[Menu]
Ver= 
MU1=مل?&F)
MU11=الجديد...	Ctrl+N
MU12=افتح...	Ctrl+O
MU13=حف?	Ctrl+S
MU14=حف?باسم...
MU15=استيرا?..	Ctrl+I
MU16=تصدي?..	Ctrl+E
MU19=ىخرج
MU18=المل?الأخير
MU17=إعدادا?البائع
MU1A=مكتب?الصو?
MU1B=استيرا?الخلفي?
MU2=تصحي?&E)
MU21=فك		Ctrl+Z
MU22=فع?ثاني?Ctrl+Y
MU23=قط?	Ctrl+X
MU24=نس?	Ctrl+C
MU25=معجو?Ctrl+V
MU27=النقال?
MU28=تكبي?
MU29=تصغي?
MU2E=إظها?المسار
MU2F=تحري?قط?في الممتلكا?
MU2G=ضب?خاصي?القط?
MU2H=ضب?قص النقاط
MU2I=تعيي?قص الاتجا?
MU2A=عر?حد?
MU2B=نطاق الصفحا?
MU2C=نطاق البيانات
MU26=حذ?Del
MU2J=اختر الكل	Ctrl+A
MU2K=المجموعا?
MU2L=فك التجمي?
MU2D=معاينة
MU2M=تحري?المنحنيا?
MU2N=إضاف?عقدة
MU2O=حذ?العقدة
MU2P=عقدة الاتصا?
MU2Q=منحن?الانقسام
MU2R=منحن?الخط المستقيم
MU2S=منحن?إل?خط مستقيم
MU2T=تصمي?لوحة توجي?الضو?
MU2U=إظها?الكل
MU2V=مجموعة مجموعة تلقائي?
MU3=رس?&D)
MU31=اختر	Ctrl+1
MU32=تحري?العقدة	Ctrl+2
MU33=خط مستقيم	Ctrl+3
MU36=المستطيل	Ctrl+4
MU37=القط?الناقص	Ctrl+5
MU34=الخط المتقط?Ctrl+6
MU38=نص	Ctrl+7
MU39=نقطة	Ctrl+8
MU35=منحن?
MU3A=الحصول عل?صورة ممسوحة ضوئي?
MENUDRAWSIZE=حج?البيانات
MU3B=النس?المتطابق الأفقي
MU3C=مرآة رأسي?
MU3D=نسخ  مصفوف?
MU3E=تمحورت البيانات
MU3F=محاذاة
MU3G=المحاذاة لليسار
MU3H=المحاذاة اليمنى
MU3I=المحاذاة العلوي?
MU3J=محاذاة القا?
MU3K=محاذاة أفقي?
MU3L=محاذاة عموديً?
MU3M=توسي?عل?الصفحة
MU3N=تباع?أفقي مساو?
MU3O=التباع?الرأسي المتساوي
MU3P=عر?متسا?
MU3Q=مساواة عالي?
MU3R=حج?متساوٍ
MU3S=اليسار العلوي
MU3T=اليمين العلوي
MU3U=أسفل اليمين
MU3V=اليسار السفلي
MU3W=الإرسا?لليسار
MU3X=الإرسا?يمينًا
MU3Y=الإرسا?أعلى
MU3Z=الإرسا?السفلي
MU4=التكوي?&S)
MU41=إعدادا?النظام
MU42=إعدادا?معلم?المل?
MU43=إعدا?الصفحة
MU44=إعدا?كلمة المرور
MU45=مل?نم?المس?
MU46=عر?المصفوفة
MU5=مقبض(&W)
MU53=تجان?المنحن?
MU52=معالجة الصورة النقطي?
MU54=تحسي?المسار
MU51=إغلا?آل?منحن?
MU55=دم?الخطوط المتسلسل?
MU56=حذ?الخط الثقيل
MU57=إنشا?خطوط متوازي?
MU58=فح?البيانات
MU59=ملء  صور?
MU5A=وض?الجس?
MU5B=تعبئ?دائرية
MU6=رأ?&V)
MU61=شريط أدوا?النظام
MU63=رس?شريط الأدوا?
MU64=قط?شريط الممتلكا?
MU65=محاذاة لشري?الأدوا?
MU66=شريط أدوا?الألوا?
MU67=منطق?عم?النظام
MU62=شريط حالة النظام
MU68=شريط التحكم بالعملية
MU69=قص في/خارج الأدوا?
MU6A=اس?العنصر
MU6B=شريط أدوا?إضاف?
MU7=مساعدة(&H)
MU71=حو?
MU72=لغ?Language
MU73=????
MU74=????
MU75=English
MU76=العربي?
MU70=وثائ?المساعدة	F1
MU8=نموذ?اللوحة الأم(&M)
MU8B=السماح التعدي?التلقائي
MU9=أداة(&T)
MU91=العارض
MU92=نقطة الإرسا?
MU93=أداة القياس
MU94=تخطي?تلقائي
MU95=أض?حج?العلام?

[MenuPrompt]
MU11=إنشا?مستن?جديد\جديد
MU12=فت?وثيق?موجودة\مفتوحة
MU13=احفظ المستن?النشط\حف?
MU14=حف?المستن?النش?كأسم مل?جديد\حف?باسم
MU15=قم باستيراد متجه أو مل?نقطي\استيرا?
MU16=احفظ رسومات الرس?كملف\تصدي?متجه
MU19=الخروج من التطبيق\الخروج
MU18=الملفا?الأخيرة\الملفا?الأخير?
MU17=تعيي?إعدادا?المصنع\إعدادا?المصنع
MU1A=مكتب?الصور\استيرا?أو تصدي?الرسومات من\إل?مكتب?الصو?
MU1B=استيرا?صورة كخلفية خلفي?مساح?عمل\استيرا?
MU21=إلغا?آخ?تصرف\إبطا?
MU22=إعاد?تنفي?عملي?الإبطا?السابقة\السيرة الذاتي?
MU23=قم بق?الكائن المحدد ووضع?عل?الحافظة\قص
MU24=نس?\نس?
MU25=إدرا?محتو?الحافظة\لص?
MU27=النقالة\النقال?
MU28=تكبير\تكبي?
MU29=تصغير\تصغي?
MU2E=إظها?المسار\إظها?المسار
MU2F=إعدادا?استيرا?تصدير\إعدادا?استيرا?تصدي?
MU2H=تعيي?منحن?قط?نقطة بداي?نقطة\نقطة قط?
MU2I=تعيي?اتجا?منحن?الاتجاه\ضب?اتجا?القط?
MU2G=ضب?خاصي?القطع\ضب?خاصي?القط?
MU2A=عر?حدد\عر?حد?
MU2B=عر?مساح?العم?بالكامل\نطاق الصفحة
MU2C=الحد الأقصى لعرض نطاق الرسومات\البيانات المحدد?
MU26=حذ?كل الكائنات المحددة\حذ?
MU2J=حد?كل الكائنات\حد?الكل
MU2K=مجموعة الرسومات المحددة\المجموعة
MU2L=تذوي?مجموعة\مجموعة محدد?
MU2D=عملي?معاينة\عملي?معاينة
MU2M=تحري?محدد المنحن?عقدة\منحن?تحري?
MU2N=إضاف?عقدة\إضاف?عقدة
MU2O=حذ?العقدة المحددة\حذ?العقدة
MU2P=قم بتوصيل العقدتين\العقدتين اللتين تم اختيارهم?
MU2Q=منحن?انقسام منحنى\انقسام في موضع العقدة المحدد
MU2R=قم بتحويل مقطع المنحن?المحدد حاليًا إل?خط مستقيم\منحن?إل?خط مستقيم
MU2S=يحول مقطع الخط المحدد حاليًا إل?منحن?تحوي?منحنى\خط?
MU2T=تصمي?لوحة التوجي?الخفيف?وأدا?المعالجة\تصمي?لوحة توجي?الضو?
MU2U=إظها?كل الرسومات في الصفحة الحالية\إظها?الكل
MU2V=أداة تحدي?الرس?البياني\اختيار رسوم?
MU31=أداة للاختيار\اختيار
MU32=أداة العقدة لتحرير عقدة\تحري?
MU33=رس?الخطوط\الخط
MU36=رس?مستطيلات\مستطيل
MU37=رس?الحذف\القط?الناقص
MU34=الخط المتقطع\الخط المتقط?
MU38=ارسم النصوص\النص
MU39=رس?نقاط\نقطة
MU35=ارسم منحنيا?بيزيريه\منحن?
MU3A=احصل عل?صو?ممسوحة ضوئيًا من أجهز?خارجية\احصل عل?صو?ممسوحة ضوئيًا
MENUDRAWSIZE=تحري?حج?الكائن المحدد\حج?البيانات
MU3B=صورة أفقي?محددة\صورة أفقي?
MU3C=التحدي?العمود?للعنصر المحدد\النس?المتطابق الرأسي
MU3D=نسخ  مصفوفة\نسخ  مصفوف?
MU3E=انقل الرس?المحدد إل?مركز منطق?العمل\مركز البيانات
MU3F=عملي?المحاذاة\المحاذاة
MU3G=جميع الكائنات المحدد?محاذاة إل?اليسار ومحاذا?إل?اليسار مع مراعاة آخ?كائن محدد
MU3H=لمحاذا?الحواف اليسرى للرسومات المحدد?مع استخدا?الرسومات المسيطرة\محاذاة لليمين
MU3I=يقوم بمحاذا?الحواف العلوي?للرسومات المحدد?باستخدام الجز?العلوي من الرسومات\الموضع السائد
MU3J=يت?محاذاة جميع الكائنات المحدد?مع الحد العلوي لمحاذا?الكائن\الأعلى المحدد الأخير
MU3K=محاذاة أفقيا\محاذاة أفقي?
MU3L=جميع الكائنات المحدد?تت?توسيطه?رأسيًا في آخ?محاذاة للوسط\عمود?المحدد
MU3M=تمرك?جميع الكائنات المحدد?في مساح?العم?التي تتمحور حو?المركز\عل?الصفحة
MU3N=جميع الكائنات المحدد?والمسافا?الأفقية\التباع?الأفقي?الأخرى
MU3O=كافة الكائنات المحدد?مث?محاذاة تباع?العمود?تباعد\يساو?التباع?
MU3P=عر?متساو\عر?متسا?
MU3Q=مساواة عالية\مساواة عالي?
MU3R=كل الكائنات المحدد??مث?الحجم\الحج?
MU3S= قم بنقل الكائن المحدد إل?أعلى يسار/يسار منطق?العم?
MU3T=قم بنقل الكائن المحدد إل?أعلى اليمين\العلوي الأيسر لمساحة العم?
MU3U=انقل الكائن المحدد إل?أسفل يمين/أسفل يسار منطق?العم?
MU3V=انقل الكائن المحدد إل?منطق?العم?إل?أسفل اليسار\اليسار لأسف?
MU3W=الإرسا?لليسار\الإرسا?لليسار
MU3X=الإرسا?يمينًا\الإرسا?يمينًا
MU3Y=الإرسا?أعلى\الإرسا?أعلى
MU3Z=الإرسا?السفلي\الإرسا?السفلي
MU41=إعدادا?معلم?النظام\إعدادا?النظام
MU42=إعدادا?معلم?الملف\إعدادا?معلم?المل?
MU43=إعدادا?منطق?العمل\إعدادا?الصفحة
MU44=إعدادا?كلمة مرور المستخدم\إعدادا?كلمة المرور
MU45=مل?نم?المس?الضوئي\مل?نم?المس?الضوئي
MU46=عر?المصفوفة\عر?المصفوفة
MU53=تنعي?المنحنى\المنحن?المحدد
MU52=عر?المصفوفة\عر?المصفوفة
MU54=تحسي?مسار القطع\تحسي?القط?
MU51=يت?إغلا?المنحن?المحدد تلقائيًا مغلقًا عن طريق التسام?المغلق\المنحن?تلقائيًا
MU55=دم?الخطوط المتسلسلة\دم?الخطوط المتسلسل?
MU56=حذ?كائن تراكب\حذ?الخط الثقيل
MU57=إنشا?خطوط متوازي?مضلعة\خطوط متوازي?مع رس?محدد
MU58=تحقق من الفح?المعيّ?للرسوم\البيانات
MU59=تحوي?الرسومات الموجه?المحدد?إل?صورة نقطية\مملوءة نقطي?
MU5A=وض?الجسر\وض?الجس?
MU5B=تعبئ?دائرية\تعبئ?دائرية
MU61=إظها?أو إخفا?شريط أدوا?النظام\شريط أدوا?النظام
MU63=إظها?أو إخفا?شريط أدوا?رسم\رس?شريط الأدوا?
MU64=إظها?أو إخفا?قص شريط الخاصي?شريط الأدوات\قص
MU65=إظها?أو إخفا?شريط الأدوات\محاذاة شريط الأدوا?
MU66=شريط أدوا?الألوان\شريط أدوا?الألوا?
MU67=منطق?عم?النظام\منطق?عم?النظام
MU62=إظها?أو إخفا?شريط حالة شريط النظام\شريط الحالة
MU68=شريط التحكم بالعملية\شريط التحكم بالعملية
MU69=قص في/خارج الأدوات\قص في/خارج الأدوا?
MU6A=إظها?أو إخفا?اس?العنصر\اس?العنصر
MU6B=إظها?أو إخفا?أشرط?أدوا?أشرط?أدوا?إضافية\إضافية
MU71=عر?معلوما?الشركة المصنع?للنظام\حو?
MU72=Language
Welcome=--- * مرحب?بك?في استخدا?نظام الليزر من القط??اقتراح منطق?العر?1024 * 768 أو أعلى * ---
MU8=حد?طراز جهاز التحكم\الطراز
MU8B=عن?استخدا?الإنترنت ?اسمح للبرنامج بتحديد طراز اللوحة الأم تلقائيًا وفقً?للموقف الفعلي\السماح بالتعديل التلقائي
MU9=أداة(&T)
MU91=إخرا?الرس?المختا?إل?قط?العرض\الإسقا?
MU92=قم بتعيين وتعديل إعدادا?التوقف\الإرسا?
MU93=أداة القياس\أداة القياس
MU94=تخطي?تلقائي\تخطي?تلقائي
MU95=أض?حج?العلامة\أض?حج?العلام?

[RLaserDlg]
1=إعدا?
3=الإعدادا?العامة
6=معلوما?النظام

[DlgLaserOpt]
1=إعدا?الخط / العمود
2=عد?
3=الفاصل الزمني
4=كامل...
L=مجموعة افتراضية
M=انخلاع
5=مس?
6=زياد?..
7=حذ?
8=سرعة
9=تعوي?عكسي
A=عد?
B=القط?
J=تمكي?التغذي?
C=إتقا?اتسا?
D=X(تنسي?(مم:
E=Y(الشك?(مم:
F=تمكي?التدوي?نق?
G=(القط?(مم:
H=نب?الدائر?
I=اختبار
K=تخال?القل?
N=ليزر 2 تعوي?
O=التقسي?لأكث?من النطاق
P=ارتفاع الكتلة:
Q=كتلة القو?
R=الراتب:
S=زاوي?التعوي?
14=تعوي?تلقائي
17=إزاح?العملي?
T=تخطي?تلقائي ثنائ?الرأ?
U=مساح?الرأ?(مم:
Z=تعوي?الأوفس?
10=مرآة
11=يعدل
12=الراتب:
13=حساب طو?التغذي?
V=مساعدة
W=نب?الدائر?نسبة التقسي?* نسبة الإرسا?
X=إذ?لم تك?مطابقة السرعة جيدة ?فيمكنك محاولة ضب?دق?المحور ?
Y=المحور  الدق?(3.1415926 * 1000 * قط?قطعة العم?(مم)) / نب?الدائر?
15=حساب
16=احصل عل?الإطار Y
18=طو?التغذي?1:
19=طو?التغذي?2:
1A=الإدخا?اليدوي
1B=الاتجا?Y
1C=ارتفاع الرسومات
1D=الحد الأدنى لطول التغذي?

[DlgGeneral]
1=أص?الآل?
2=انعكاس المحور السيني
3=انعكاس المحور ?
4=موقف رئيس الليزر
9=الحد الأقصى للسرعة
A=زياد?..
B=حذ?
C=قط?
D=سرعة

[DlgFileMgr]
1=الوثيق?
2=اس?المل?
3=رق?
4=حذ?
5=احذف الكل
6=قراء?
7=تحمي?
A=حساب الوق?
8=تجهي?
9=الوق?(H: M: S: MS)
B=تحمي?
C=تحمي?المل??يرجى الانتظار
D=فش?في قراء?اس?المستن?
E=اس?المل?
F=تحمي?مل?النجاح!
G=فش?تحمي?المل?
H=قراء?الفش?
I=تحمي?المل?بنجا?
J=فش?في إنشا?المل?
L=مساح?تخزي?الملفا?فارغ?
M=تم إنها?المل?الذي تم تحميله!
N=حذ?الملفا?دو?اتصا?
O=حذ?المل??يرجى الانتظار
P=هل تم حذ?الملف؟ هل انته?الانتظار?

[DlgSystemInfo]
1=وق?المعالجة الإجمالي
2=إجمالي الوق?
3=وق?المعالجة السابق
4=الليزر الكل?في الوق?المحدد
5=إجمالي أوقا?المعالجة:
6=إصدا?اللوحة الأم:
7=سف?دقيق للمحور X(m):
8=سف?دقيق للمحور Y(m):
9=قراء?
A=كلمة مرور المصنع:
B=إدخا?
C=ترقي?اللوحة الأم
D=فش?قراء?معلوما?النظام!
E=حد?مل?التحدي?
F=مل?التحدي?خاطئ!
G=فش?فت?المل?
H=فش?تنزي?ملفا?التحدي?
I=تحدي?الملفا?تحمي?بنجا?
J=خط ترقي?
K=حد?مل?الخط
L=مل?خط خاطئ!
M=فش?تنزي?ملفا?الخط!
N=تنزي?ملفا?الخط بنجا?
O=Font file is not match the controller!
P=Modify system time
S=Controller time:
T=Read system time
U=Write system time
V=PC time
W=Can not modify system time!

[FileParaDlg]
1=معلمات الملفا?
2=إعدادا?المعلم?لملف الاستيرا?
3=وحدة الراسم?لـ PLT:
4=إعدا?بيانات الإخرا?
5=دق?منحن?بيانات المخرجات (?):
6=وحدة السرعة المعروضة عل?الواجه?
G=وحدة DXF:
H=مم
I=سم
J=بوصة
K=مخصص
7=تجان?المنحن?
8=دق?التنعي?(?):
9=شي?مغلق
A=التسام?إغلا?
B=تلقائي?إزال?خطوط مكرر?
C=دم?الخطوط المتسلسل?
D=التسام?الاندماج
E=تدرج الرماد?للصورة الملون?للصورة
F=استيرا?معلوما?النص Dxf
L=استيرا?بيانات مل?AI
1E=تمكي?استيرا?AI تعبئ?كفاف
M=استيرا?طبقة دع?لو?DST
N=وحدة الأبعا?لعرض الواجه?
O=معالجة الإخرا?المباش?عن?المكالمة الخارجية
P=علام?النقطة صف?
R=إرسا?بيانات الاستيرا?
S=لا تغيي?
T=مركز
U=أعلى اليسار
V=أعلى اليمين
W=أسفل اليمين
X=أسفل اليسار
Z=تمكي?عداد
10=إعاد?الضب?
12=تأكي?لإعادة ضب?العداد?
13=العد?الإجمالي:
14=الحصول عل?نقطة علام?
15=تدوي?تلقائي 90 درجة
16=إعدا?المشرو?
17=تمكي?الرأ?المزدو?الثابت
18=جهاز عر?تلقائي جديد
19=استيرا?نقطة dxf
1A=اللو?الخلفي:
1B=إنشا?خط الأساس
1C=تعوي?المشرو?
1D=إظها?منطق?جهاز العر?
1F=مقبض العقدة
1G=خط?عقدة (مل?:
1H=الموقع غي?قانوني ?يت?إعاد?تعيي?الجهاز عادة ?ويقع رأ?الليزر في الزاوي?اليسرى السفلى من الجهاز!

[FullMatrixDlg]
1=نسخة صفيف
2=العر?
3=الطو?
4=ضب?العر?غي?صحيح!
5=إعدا?الارتفاع غي?صالح!

[ItemCommon]
1=طي?
2=إلغا?
3=إنها?
4=السامي
5=منخفضة
6=موجه
7=نع?
8=لا
9=تطبي?
A=إغلا?
B=فت?
C=حف?

[ScaleSetting]
1=السرعة (مم / ثاني?:
2=مي?قو?(?):
3=القو?القصوى (?):
4=فارغ (مم):

[ProjectDlg]
1=رأ?ليزر ثابت:
2=ليزر 2 تعوي?
3=ليزر 3 تعوي?
4=ليزر 4 تعوي?
5=إسقا?عا?
6=التعشي?إسقا?
7=مل?المنحنيا?المغلق?
8=المخطط التفصيلي للون المخصص

[MsgInfo]
1=افتح منفذ COM بنجا?
2=فت?منفذ COM خط?
3=لا يوجد جهاز متصل!
4=خط?في الاتصا?
5=تأسي?الاتصا?
6=تتحر?أو توقف!
7=استعاد?فش?المعالجة!
8=إيقا?معالجة الفش?
9=توقف فش?المعالجة!
A=خط?الليزر ?لا يمكن فت?الليزر!
B=حذ?المل?المحدد فش?
C=حذ?جميع الملفا?بنجا?
D=بد?فش?مل?الهد?
E=البرنامج لا يتطابق مع اللوحة الأم!
10=يرجى تمكي?نق?الحف?أولا!
11=فش?فت?مل?UPD!
12=UPD واللوح?الرئيسية غي?متطابق?
13=فش?في فت?مل?rd!
14=مل?غي?صالح!
15=مل?RD لا يطاب?وحدة التحكم!
16=لا يدعم الشخصي?
17=نق?الذاكر?
18=فش?في بد?برنامج RDProjector!
19=لا يمكن العثور عل?بروجيكتو?البروجكتور!
1A=لا توجد بيانات متجه?لجها?الإسقا??هل تريد المتابعة أم لا?
1B=يرجى إدخا?اس?المعرض!
1C=يرجى إدخا?اس?مل?المعرض!
1D=يوجد مل?معرض بنفس الاس?
1E=لا يوجد منحن?للمعالجة!
1F=خط?في المعلم?
1G=تحقق من الفش?
1H=تنسي?قديم!
1I=تنسي?غي?مدعو?
1J=فش?في قراء?معلوما?المل?
1K=باستخدام RDImage?
1L=تنفي?فش?RDImage!
1M=لا توجد منحنيا?لفتح?
1N=لم يعثر عل?برنامج ضوئي نش?
1O=بروجكتور بروجكتور بدون توصي?

[OtherDlg]
1=رق?المعالجة:
2=حج?البيانات
3=خط تروتاي?
4=SHX الخط:
5=زاوي?الدورا?(بالدرجات)
6=تناو?
7=اختر تحدي?موضع إحال?
8=القط?الخارج?
9=قط?الداخلية
A=تلقائي
B=قص في / خارج
C=تحقق
D=رس?
E=الاس?

[MatrixCopyDlg]
1=نسخة مصفوفة
2=عر?الرس?البيان?(مل?:
3=طو?الجرافيك (مم):
4=حج?القطعة
5=عد?X
6=عد?Y
7=X المساف?(مم):
8=Y المساف?(مم):
9=احسب التباع?حس?المركز
A=عر?المركز
B=شك?كامل تلقائي?
C=اتجا?مصفوفة
E=العر?(مم)
F=ارتفاع الوي?(مم)
G=خل?العمود (مم):
H=خل?الصف (مم):

[PageDlg]
1=عر?الصفحة:
2=ارتفاع الصفحة:
3=إعدا?الصفحة
4=حج?الصفحة
5=لوحة المفاتيح
6=غرام?ضب?المساف?
7=نسبة التعدي?الكبير?
8=زاوي?الدورا?
9=تكوي?اللو?
A=خلفي?
B=منطق?العم?
C=الشبكة
D=الشبكة
E=تباع?الشبكة
F=تمكي?التعوي?المتبادل برأسين
G=مساح?الرأ?
H=الإعدا?التلقائي لمزامن?الصفحة
I=قراء?
J=رق?الرأ?
K=إرسا?صورة الخلفي?
L=خلفي?نظيف?
M=حج?الصورة:
N=قف?
O=تعدي?الحج?

[TextDlg]
1=ارتفاع النص (مم):
2=مساف?النص (مم):
3=مساف?الخط (مم):
4=نص

[WorkPlatDlg]
1=جهاز
2=البح?عن كو?
3=طبقة المعلم?
4=تحرك
5=اسفل
6=عم?الليزر
7=المش?عل?الحدود
8=قط?الحدود
9=تنزي?
A=البداي?
B=إيقا?مؤقت / متابعة
C=إيقا?
D=إخرا?المل?دو?اتصا?
E=حف?كملف دو?اتصا?
F=المركز الحالي
G=محور التحرك
H=أوفس?
I=سرعة
J=إخرا?اختر الرسومات
K=المسار الأمثل
M=الطاقة (?):
N=الانتقال من الأص?
O=إذ?كا?الضو?
P=وق?العم?السابق
W=الموقف:
X=الموضع الحالي
Y=نقطة الرب?
Z=الجهاز صف?
V=الرئيسية
Q=إحداثيات مطلق?
10=طبقة
11=الوض?
12=المس?الضوئي
13=قص
14=نقطة
15=القل?
16=سرعة
17=الطاقة
19=الناتج
1A=تحرك
1B=داون
1C=قراء?فش?الموقع الحالي!
1D=قراء?فش?وق?المعالجة السابق!
1E=سرعة الدورا?
1F=خريط?لمحو?القل?
1G=التركي?
1H=موضع الرسومات المحدد
1I=إعدا?
1J=إخفا?
1K=اللو?
1L=الحد الأدنى من الطاقة (?)
1M=أقصى طاقة (?)
1N=سرعة
1O=الأولوية
1T=التحرك المستم?
1P=ليزر 1
1Q=ليزر 2
1R=ليزر 3
1S=ليزر 4
1U=ليزر 5
1V=ليزر 6
1W=الليزر
1X=فرشا?
1Y=تنزي?مشتر?

[DlgLayerPara]
O=افتراض?
1=طبقة المعلم?
2=طبقة:
3=هو الناتج:
6=سرعة
7=مي?باور (?)
8=أقصى طاقة (?)
9=إذ?ته?
C=وض?المعالجة:
D=المس?الضوئي
E=قص
F=نقطة
G=القل?
1W=مكتب?المعلمات
1X=تأخي?القل?أق?(بالميل?ثاني?
1Y=تأخي?تأخي?القل?(بالميل?ثاني?
I=المسبق ...
J=تمكي?القل?لأعل?ولأسفل
K=القل?أسفل:
L=قل?لأعل?
M=السرعة:
N=معلمات طبقة أخرى
R=نقطة
H=النقطة الفاصل?(النقاط)
1V=مقروءة
P=ليزر 1:
Q=ليزر 2:
S=عك?اللو?النق?
T=المس?الأمثل
U=تأثي?المنحد?
V=طو?المنحد?
W=بولد:
X=لم تت?معالجتها
Y=النق?
Z=أسفل المس?
1U=الإخرا?المباش?
1Z=الإخرا?المستق?
10=وض?المس?الضوئي:
11=أفقي أحاد?الاتجا?
12=أفقي ثنائ?الاتجا?
13=عمود?أحاد?الاتجا?
14=عمود?ثنائ?الاتجا?
15=فترة
16=المتقد?..
17=الإزاح?X (مم):
18=الإزاح?Y (مم):
19=المتقد?
1A=القط?بع?المس?
1B=معلمات القط?
1C=سرعة
1D=الحد الأدنى من الطاقة 1 (?):
1E=أقصى طاقة 1 (?):
1F=الحد الأدنى من الطاقة 2 (?):
1G=أقصى طاقة 2 (?):
1H=سواء ته?
1K=خت?
1L=فت?التأخي?(بالميل?ثاني?:
1M=إغلا?التأخي?(بالميل?ثاني?:
1N=خت?
1O=التأخي?المفتو?
1P= تأخي?التأخي?
20=الليزر من خلال الوض?
22=من خلال السلطة
23=تمكي?مقبض نق?دائر?
24=قط?مكسي?
25=قط?الدائر?البديل?
1Q=وق?النقطة:
1R=الفاصل الزمني:
1S=نقطة المركز
1T=طو?نقطة:
21=توسي?إخرا?IO
26=لليز?1 تردد (KHZ)
27=ليزر 2 تردد (KHZ)
2B=ليزر 3 تردد (KHZ)
2C=ليزر 4 تردد (KHZ)
2E=ليزر 5 تردد (KHZ)
2F=ليزر 6 تردد (KHZ)
2D=حركة المحور U قب?تبدي?الطبقة
2G=عد?التكرارا?

[BmpDlg]
1=معالجة الصورة النقطي?
2=عك?اللو?
3= السطوع:
4=0?:
5=التباي?
6=0?
8=خريط?نقطة
9=مؤامرة مبعث?
B=تردد (خطوط / بوصة):
7=تجهي?
C=أسود وأبي?
D=شح?
E=العر?
F=الطو?
G=الدق?الأفقي?
H=الدق?الرأسي?
I=بكسل
J=بكسل
K=بكسل/بوصة
L=بكسل/بوصة
M=العودة إل?الصف?
N=تعدي?دق?الإخرا?
U=الدق?(بكسل / بوصة)
O=تدرج الرماد?
P=تطبي?لعرض
Q=تطبي?عل?المصدر
R=استخرا?مخطط
S=حف?الصورة
T=تكبي?الشاشة
V=ذاكر?غي?كافي?
W=فش?في تطبي?خريط?المصدر!
X=حف?الصورة النقطي?فش?
Y=حف?الصورة النقطي?ناجح?

[CutInDlg]
1=قط?الدخول والخرو?
2=خط وارد
8=الطو?(مم):
3=تمكي?
9=بزاوية
A=قص من المركز
4=من المركز
E=نو?الخط:
F=الخط
G=قو?
H=زاوي?(درجة):
I=أنثى
J=ذك?
5=قط?
B=الطو?(مم):
6=تمكي?
C= بزاوية
D=في المركز
7=إل?المركز
K=النو?
L=الخط
M=قو?
N=زاوي?(درجة):
O=أنثى
P=ذك?
Q=فح?تلقائي
R=البح?عن قط?السيارات داخل / خارج زاوي?
S=ضب?أوتوماتيكي للقط?/ الخروج

[SmoothDlg]
1=النعوم?
2=منحنيا?سلسة
4=اطار كامل
5=تركي?سل?

[NameDocDlg]
1=الاس?داخل (0-9) أو (A-Z)
2=اس?الوثيق?
3=اس?الوثيق?

[OptimDlg]
1=ترتي?الطب?
2=من الداخل للخارج
3=مقبض البلوك
4=صفيف
5=ارتفاع:
6=اتجا?
7=رد فع?عنيف تحسي?
8=نقطة البد?الأمثل
9=تحدي?تلقائي لنقط?البداي?والاتجاه
A=قط?المقبض الأمثل
B=واحد الداخلية إل?الخارج?
C=واحد الداخلية إل?الخارج??البح?عن منفذ القط?
D=من الأعلى إل?الأسفل
E=من أسفل إل?أعلى
F=اليسار إل?اليمين
G=من اليمين إل?اليسار

[CombineErrDlg]
1=الجم?بي?الخط?
2=وض?الجم?بي?الخط?

[CloseCurveDlg]
1=إغلا?الخط?
2=فر?الإغلا?
3=ضب?الخط?القريب

[DlgSetOrder]
1=تعيي?خاصي?القط?
2=لا.
3=اس?
4=عر?المسار
5=إعاد?ترتي?
6=عكسي

[DockPlat]
1=العم?
2=الناتج
3=وثيق?
4=العض?
5=اختبار
6=تحوي?
7=ليزر
8=تدوي?

[TransMirror]
1=نسبة:
2=مرآة:
3=غي?متناسب
4=التقدي?للنس?
6=أفقي (H)
7=عمود?(V)

[TransMove]
1=الموقع:
2=موضع نسبي
3=التقدي?للنس?
5=أفقي (H)
6=عمود?(V)

[TransRotate]
1=تدوي?
2=المركز:
3=قف?مركز تدوي?
4=المركز النسبي
5=التقدي?للنس?
7=أفقي (H)
8=عمود?(V)
9=زاوي?

[TransSize]
1=الحج?
2=غي?متناسب
3=التقدي?للنس?
5=أفقي (H)
6=عمود?(V)

[TransSkew]
1=الإنحراف:
2=تنكس
3=استخدم نقطة الرب?
4=التقدي?للنس?
6=أفقي (H)
7=عمود?(V)

[VenTool]
1=بائع المعلم?
2=معلوما?واضح?
3=شعار لوحة
4=أدوا?البائع

[ClearInfoDlg]
1=مس?كل المعلوما?
3=واضح المجمو?في الوق?المحدد
8=واضح وق?المعالجة الكل?
4=مس?وق?المعالجة السابق
2=ليزر واضح في الوق?المناس?
7=واضح مرات العم?الكل?للتجهي
5=مس?X إجمالي السف?
6=واضح Y إجمالي السف?
9=تنفي?
A=يرجى تحدي?البن?واضح!
B=واضح الناجح
C=فش?واضح!

[CutExDlg]
1=تمكي?تعوي?الخي?
2=الاتجا?
3=عر?الخي?
4=الداخل
5=إل?الخارج
6=أخرى قط?البارامترا?

[OffsetDlg]
1=أوفس?(مم):
2=في
3=خارج
4=بولي أوفس?
5=حذ?العم?الفن?
6=تلقائي في/خارج
7=في+خارج
8=انتقال القو?

[Logo]
1=استيرا?
2=تحمي?
3=نو?اللوحة:
4=لا توجد بيانات صالح?
5=حد?مل?الشعار
6=لا يت?تحمي?الصورة النقطي?
7=فش?شعار لوحة التحدي?
8=نجاح شعار لوحة التحدي?

[OverLapDlg]
1=خط?التداخ?
2=حذ?خطوط التداخ?
3=تمكي?خط?التداخ?

[ParamLib]
1=مكتب?المعلمات
2=مكتب?المعلمات:
3=حف?باسم
4=حذ?
5=تحمي?
6=إضاف?المعلم?
7=اس?المعلم?
8=معلم?الملاحظة:
9=اس?المعلم?فارغ!
A=فش?تحمي?مل?مكتب?المعلم?
B=المعلمات مكرر??وتغطية ذلك؟
C=المكرر?
D=نقطي?
E=المتجهات
F=الافتراض?
G=حظ?
H=عد?تطاب?نو?الطبقة ?
I=طبقة الهد?هي صورة نقطي??
J=الطبقة المستهدف?متجهية ?
K=طبقة المعلم?هي صورة نقطي?
L=طبقة المعلم?متجهية.

[DataCheckDlg]
1=فح?البيانات
2=تحقق من إغلا?
3=إغلا?آل?
4=خط?(مم):
5=تحقق من التداخ?
6=تمكي?الخط?
7=خط?(مم):
8=تلقائي حذ?خطوط التداخ?
9=تحقق من صليب الذا?
A=فت?تلقائي للصليب
B=تحقق من الصليب
C=الجم?التلقائي بي?العنصر المغلق
D=تحقق
E=لا يوجد منحنيا?مختارة للتحقق!

[DataCheck]
1=إغلا?الشي?...
2=إغلا?نهاي?الفح?
3=عد?العثور عل?منحنيا?إخلا?
4=البح?عن منحنيا?إقفا?
5=منحنيا?مغلق?آليً?
6=التحقق الذاتي
7=نهاي?الاختيار الذاتي
8=لا تج?المنحنيا?الذاتي?
9=اكتش?منحنيا?ذاتي?
A=منحنيا?ذاتي?الالتقاط التلقائي:
B=فح?متقاطع ...
C=نهاي?تحقق الصليب
D=لا تج?المنحنيا?المتقاطع?
E=ابحث عن المنحنيا?المتقاطع?
F=الجم?التلقائي بي?المنحنيا?المتقاطع?
G=تحقق من التراك?...
H=تحقق من نهاي?التراك?
I=لا تج?خطوط التداخ?
J=البح?عن خطوط التراك?
K=حذ?خطوط التراك?التلقائي:

[MatrixDlg]
1=نس?الصفيف
2=عد?X:
3=عد?Y:
4=X الفضاء:
5=Y الفضاء:

[ComSelDlg]
1=USB
2=التلقائي
3=شبكة
4=افتراض?
5=البح?
6=IP الافتراض?
8=الرق?التسلسلي
9=اس?الجهاز
A=منفذ COM
B=عنوا?IP
C=إضاف?
D=حذ?
E=تعدي?
N=منفذ COM / عنوا?IP
F=اس?الجهاز:
G=رق?المنفذ:
H=اختبار
I=تعيي?منفذ USB
J=اس?الجهاز:
K=عنوا?IP:
L=اختبار
M=تعيي?عنوا?IP
O=مينا?الإعدا?
P=اختبار الاتصا?فش?
Q=اختبار الاتصا?الناجح
R=اكتب
S=نموذ?تحكم غي?معتم?
T=تم تعطي?وض?التحدي?التلقائي!

[HatchDlg]
1=إعدا?الفتحة
2=دق?الصورة النقطي?

[SmoothTypeDlg]
1=منحن?سل?
2=هل منحنيا?المعالجة سلسة?
3=درجة:
4=منخفضة
5=الأوسط
6=مرتف?
7=مخصص

[BridgeDlg]
0=أض?الجس?
1=سمات الجس?
2=نو?الجس?
3=عر?الجس?(مم):
4=طريق?تشكي?الجس?
5=تعيي?موضع الجس?حس?الفاصل
6=الفضاء (مل?:
7=حس?الرق?
8=عد?
9=قم بإضافة جس?يدويًا
A=التطبي?
D=الكل اتصا?
E=شب?اتصا?
F=عر?عقدة مضلع
G=عر?الجس?كبير جدًا

[RingHatch]
1=حلقة تعبئ?
2=تعبئ?مباعدة

[DlgMachine]
1=فت?
2=حف?
3=مقروءة
4=كتاب?المعلمات
5=قط?المعلمات
6=سرعة الخمول
7=تسار?الخمول
2A=تأخي?التباط?(بالميل?ثاني?
8=سرعة الدورا?
9=تسار?الانعطاف
A=تسري?القط?
B=طريق?القط?
C=قط?دقيق
D=قط?سريع
E=قط?فائق?السرعة
F=وض?التسار?
G=S وض?
H=T وض?
I=معلمات المس?الضوئي
J=X سرعة البد?
K=Y سرعة البد?
L=X تسار?المحور
M=Y تسار?المحور
N=خط سرعة التحول
O=وض?المس?الضوئي
P=الوض?العا?
Q=الوض?الخا?
R=حج?البقعة (50 ~ 99 ?)
S=إعاد?تعيي?المعلم?
T=سرعة إعاد?الضب?
3A=سرعة إعاد?Z
3B=سرعة إعاد?U
3C=سرعة إعاد?A
3D=سرعة إعاد?B
3E=سرعة إعاد?C
3F=سرعة إعاد?D
W=السلطة عل?محور X إعاد?
Z=السلطة عل?محور Y إعاد?
12=السلطة عل?محور Z إعاد?
15=السلطة عل?محور U إعاد?
30=السلطة عل?محور A إعاد?
31=السلطة عل?محور B إعاد?
32=السلطة عل?محور C إعاد?
33=السلطة عل?محور D إعاد?
16=الذهاب مقيا?
1A=وض?مقيا?التحرك
17=إغلا?الليزر
18=فت?ليزر
19=رك?نقطة
1B=مقيا?التدرج الفارغ
1C=أخرى
1D=معالجة صفيف
1E=مجموعة ثنائية الاتجا?
1F=مصفوفة أحادية الاتجا?
1J=موقف الظه?
1G=أص?ميكانيكي
1H=نقطة المواق?
1I=لا عودة
2W=سم?المادة
2X=تمكي?التركي?
1K=التأخي?قب?الأعلا?(الأعلا?
1L=التأخي?بع?التلقي?(بالميل?ثاني?
1M=اللغ?
1N=الصيني?البسيط?
1O=التقاليد الصيني?
1P=اللغ?الإنجليزية
1Q=البع?البؤري
1X=رد فع?عنيف X
1Y=رد فع?عنيف Y
1Z=خط التغذي?عن طريق الخط
22=تعوي?الأعلا?التدريجي
2F=تغذي?نهاي?
23=معلمات التغذي?
24=فش?في كتاب?المعلمات!
25=فش?في قراء?المعلمات!
26=حف?المعلمات بنجا?
27=فش?في استيرا?المعلمات!
28=استيرا?المعلمات بنجا?
29=حف?المعلمات بنجا?
2B=معدل تسري?القط?(0? -200?)
2C=معام?الدورا?(0? -200?)
2D=إعدا?مفتا?
2E=عامل تسار?G0 (0? -200?)
2I=الدوار?
2J=تمكي?التجوا?
2M=نب?الدائر?
2N=القط?
2O=اختبار
2P=لوحة لاسلكي?
2Q=سريع الحركة
2R=بطيئ?الحركة
2S=تمكي?سرعة التحول
2V=عامل النق?
34=Z سرعة العم?
35=U سرعة العم?
36=A سرعة العم?
37=B سرعة العم?
38=C سرعة العم?
39=D سرعة العم?
3U=تأخي?تهتز
3G=معالجة
3H=المعلمات المساعدة
3I=أخرى
1R=محرك
1S=الليزر
1T=أخرى
3J=ضو?الالوا?الثلاث?
3K=معلمات خاصة
3N=وض?المعالجة المشتركة
3O=تباع?ذو أص?مزدو?
3P=مساف?أمان ثنائية المحور
3Q=وق?إعاد?التشغي?التلقائي
3R=مساف?بد?آل?الليزر
3S=القل?لأعل?
3T=اقلا?أسفل
1U=طو?الرس?(مم):
1V=طو?القياس (مم):
1W=احسب خطوة المحرك

[ProcessDlg]
1=قراء?فش?وق?المعالجة السابق!
2=لا توجد بيانات للإخرا?
3=لا طبقة للإخرا?
4=لا توجد رسومات محدد?
5=البيانات خارج منطق?العم?
6=فش?تحمي?المل?
7=نجاح تنزي?المل?
8=فش?مقبض البيانات!
9=اقرأ فش?اس?الوثيق?
A=مل?مكرر! غط?القديم?
C=حد?مل?المعالجة
D=فش?حف?الملفا?غي?المتصل?
E=حف?الملفا?دو?اتصا?بنجا?
F=معالجة الخروج!
G=USB: تلقائي
H=0 ساعة: 0 دقيق? 0 ثاني? 0 ميلي ثاني?
I=تتحر?باستمرار

[AxisParaDlg]
1=دي?القطبي?
E=سلبي
F=إيجابي
2=حدود القطبي?
I=سلبي
J=إيجابي
6=وض?كونترل:
G=نب?دي?
H=مزدوجة PWM
3=سرعة الانطلاق:
4=السرعة القصوى:
8=أقصى تسار?
A=اتسا?
5=إزاح?الصفحة الرئيسية:
7=طو?الخطوة (um):
9=تسار?توقف الطوار?
B=تمكي?إعاد?التعيي?
D=حماي?الحد الثابت
K=مفتا?
L=سرعة الإقلا?
M=التسار?
N=زر عك?
C=PWM ارتفاع الحافة صالح?

[LaserParaDlg]
1=ليزر التكوي?
2=أنبو?واحد
3=أنبو?متعد?
4=وض?الليزر:
5=أنبو?زجاج?
6=أنبو?RF CO2 (بدون احتراق مسبق)
7=RF CO2 (ما قب?الاحتراق)
8=التوهي?بالليز?
9=ليزر 1
A=ليزر 2
B=الحد الأدنى من الطاقة (?):
C=أقصى طاقة (?):
D=تردد الليزر (KHZ):
E=تردد ما قب?الاشتعال (HZ):
F=عر?نبضة ما قب?الاحتراق (?):
G=حماي?المياه:
H=مستو?إشار?التبدي?
I=اعرض معلوما?طاقة الليزر
J=تمكي?ينضج:
K=أنبو?زجاج?
L=أنبو?RF
M=عم?الليزر:
N=?

[OtherParaDlg]
1=تكوي?الجهاز
2=نو?الجهاز:
3=آل?النق?العادي?
4=البي?المزدو?وحدو?المحور Y
5=المحور العاشر البح?التلقائي ماكس فريم
6=وض?النق?
7=حزام + خطوة المحرك
8=حزام + محرك سيرف?
9=برغي + خطوة المحرك
A=برغي + محرك سيرف?
B=?الدالة:
C=منصة
D=التغذي?
E=وض?التغذي?
F=اتجا?واحد
G=ثنائية الاتجا?
H=التأخي?المكسو?
I=تمكي?المعلم?
J=تمكي?الحماي?
K=تمكي?منفا?
L=تخطي?تلقائي متعد?الرؤوس
M=رئيس دي?
N=عد?رؤوس الليزر:
O=نو?محرك الأقرا?
P=حزام واحد
Q=حزام متعد?
R=التحكم في الضغ?
S=ص  المحو?الأصلي  تح?
T=ص  المحو?الأصلي  في أعلى
U=تمكين  محر?مزدوج  المحو??
V=تمكين  المرآة  قطع?

[ItemCAD]
1=النسخة التجريبي?- مظاهرة فق?
2=عنصر مجهو?موجو?
3=نقطة
4=منحن?
5=نقطي?
6=المجموعة
7=نص
8=صفيف
9=فش?إنشا?مل?التصدي?
A=مل?التصدي?ناجح!
B=فش?إنشا?مل?التصدي?
C=لا يمكن تصدي?البيانات بتنسيق AI!
D=لا يمكن تصدي?البيانات بتنسيق plt!
E=خطوط متراكب?محذوفة:
F=مجموعة التنضي?
G=المنحن?غي?مغلق!
H=لا توجد بيانات صالح?
I=لم يت?الجم?بي?منحنيا?أو منحنيا?صحيح?
J=الاس?

[MainDlg]
1=استيرا?
2=لا توجد بيانات!
3=الكائنات في المجموعة
4=1 كائن منحن?
5=كائن نقطة 1
6=كائن نقطي 1
7=كائن مكون 1
8=كائن نص 1
E7=1 كائن مجموعة العش
9=كائن 1
A=كائن
E8=بيانات غي?صالح?
B =?الحج?
C=فش?تحمي?البيانات!
D=يرجى الانتظار
E=معالجة البيانات ?يرجى الانتظار ...
F=تنزي?المل??يرجى الانتظار ...
G=جهاز البح??يرجى الانتظار
H=حو?
I=خط?في تنسي?المل? يرجى التحقق من إصدا?المل?
J=المل?يمكن تعديله ?حف?أم لا?
K=قراء?فش?الموقع الحالي!
L=كلمة مرور خط?
M=اس?الوثيق?فارغ!
N=اس?الوثيق?طويل جد?
O=يج?أن يكون اس?الوثيق?(0-9) أو (A-Z)!
P=يرجى الانتظار
Q=مل?غي?صالح!
R=المل?الهد?غي?موجو?
S=مساعدة
T=العنصر
U=الوق?
V=دقيق?
W=ثاني?
X=مللي ثاني?
10=قف?ناجح?
11=فش?القف?
12=فت?بنجا?
13=فت?فش?
14=خط?في رم?التسجي?
16=اقرأ فش?المعلم?
17=فش?في كتاب?المعلمات!
18=اكتب المعلمات بنجا?
19=فش?التنزي?بالدوران.
1A=لم تنته?المهمة ?أجهض?
1B=ليزر المنصة:
1C=قل?النظام الأساس?
1D=بيانات الإخرا?
1E=معالجة البيانات ?يرجى الانتظار ...
1F=استعاد?المل?المحفو?
1G=   \استبقا?
1H=لم يذكر اسمه
1I=لم يذكر اسمه \ لم يذكر اسمه
E1=وظيف?السل?تدعم فق?منحن?
E2=لي?لديك منحنيا?للفق?
E3=لي?لديك منحن?مغلق!
E4=إنشا?فش?الصورة النقطي?
E5=إنشا?فش?الصورة النقطي?
E6=فش?عملي?استيرا?الاستيرا?

[AdjustDlg]
1=التباع?بي?الصفوف والأعمدة
2=اضغط عل?زر ASDW يمكن ضبطه أيضً?
3=مساف?الخل?
4=اضغط عل?SHIFT + ASDW للضب?
6=تعدي?معلم?المصفوفة
7=الاس?
8=التعدي?

[UserCutDlg]
1=معلمات القط?
2=وض?قط?
3=بطيئ?القط?
4=قط?دقيق
5=قط?عادي
6=القط?السريع
7=قط?فائق السرعة

[ImgLibDlg]
0=مكتب?الصو?
1=اس?لي?
2=معاينة
3=رق?الصورة:
4=جديد
5=حذ?المعرض
6=إضاف?الرسومات
7=حذ?الرس?
8=خيارات التصدي?
9=الحج?الأصلي
A=مقيا?القف?
B=اس?لي?
C=افتح المعرض
D=مكتب?جديد?
E=صورة جديد?
F=يرجى اس?الصورة:
G=استيرا?
H=افتح المعرض
I=حف?لي?
J=استيرا?
K=استيرا?كك?
L=تصدي?الكل
M=لا تج?مكتب?محدد?
N=هل أن?متأك?من حذ?المكتبة؟
O=هل أن?متأك?من حذ?الصورة?

[ElementProp]
1=اس?
2=الحج?
3=الصيغة الرقمي?
4=الملكي?الطازج?

[DockPointDlg]
1=وض?التوقف
2=الحصول عل?إحداثيات الجهاز
3=احصل عل?إحداثيات الماوس
4=تمكي?نقطة الإرسا?
5=السرعة:

[NestDlg]
0=مقبض التعشي?
1=عد?الصفوف:
2=عد?الأعمد?
3=المساف?صف الفردي?
4=حت?مساف?الصف
5=حساب تلقائي
6=المساف?عمود غريب
7=حت?مساف?القولب?
8=الحساب التلقائي
9=خل?الصف
A=الحساب التلقائي
B=اختلال العمود
C=الحساب التلقائي
D=خط المرآة:
E=مرآة عمود?إل?
F=مساف?السلام?
G=الإطار X
H=الإطار Y
I=إطار آل?
J=إطار البرنامج
K=الإطار الكامل
L=تمكي?الضب?التلقائي
M=السيارات ضب?مساح?الصف
N=ضب?تلقائي لمساحة عمود
O=ضب?مرآة السيارات
P=صفيف افتراض?
Q=المصفوفة الفعلي?
R=قم بمحاذا?الرسومات الأصلي?
S=حساب تلقائي
T=يرجى الانتظار ...
U=الفردي?وحتى مساح?الصف ليست نفسه?
V=الغريب وحتى مساح?القولو?ليست هي نفسه?
W=ضب?يدوي
X=خطوة مفتا?السه?
Y=صف فردي / عمود
Z=حت?الصف / العمود
10=كل صف / عمود
11=خل?

[PLCDlg]
1=مصبا?أخضر:
2=مصبا?أصفر:
3=مصبا?أحمر:
4=مصبا?الجر?
5=الخمول
6=تشغي?
7=وقفة
8=إنذا?
9=تمكي?

[DockBMPDlg]
0=إرسا?إعدا?الصورة
1=صورة الإرسا?
2=وض?الصورة كخلفية?

[OEMLaser]
0=الانبعاثات:
6=طاقة النب?
I=المضخة الحالي?
J=التردد:
K=تشغي?
L=معطل?
M=مقروءة
N=الكتاب?

[SizeMarkDlg]
1=الحج?
2=إعدا?
3=في
4=حج?الإعدا?
5=اختيار
7=عر?
8=مرتف?
9=الفضاء:
A=مساح?طويل?
B=كو?الولايات المتحد?

